@import url("https://fonts.googleapis.com/css2?family=BIZ+UDPMincho:wght@400;700&display=swap");

.biz-udpmincho-regular {
  font-family: "BIZ UDPMincho", serif;
  font-weight: 400;
  font-style: normal;
}

.biz-udpmincho-bold {
  font-family: "BIZ UDPMincho", serif;
  font-weight: 700;
  font-style: normal;
}

@media (max-width: 740px) {
  #pagetop {
    bottom: 60px;
  }
}

.typed_con p {
  font-size: 16px;
  font-weight: 700;
}

.typed_con .innr {
  margin: 0 auto;
  padding: 0 13px;
}

.typed_con :target {
  scroll-margin-top: 100px;
}

@media screen and (min-width: 768px) {
  .typed_con :target {
    scroll-margin-top: 150px;
  }
}

.typed_con a {
  display: inline-block;
}

.typed_con img {
  max-width: 100%;
}

.typed_con .t_left {
  text-align: left;
}

.typed_con .t_right {
  text-align: right;
}

.typed_con .y_line {
  text-align: center;
}

.typed_con .y_line span {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  position: relative;
  padding: 0 8px;
  display: inline-block;
  margin: 0 auto;
  line-height: 1;
}

.typed_con .y_line span img {
  transform: translateY(-8px);
}

.typed_con .y_line span::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 16px;
  color: #fff;
  background-color: #fff;
  transform: translateY(-50%) rotate(-15deg);
  position: absolute;
  left: 0;
  top: 53%;
}

.typed_con .y_line span::after {
  content: "";
  display: inline-block;
  width: 2px;
  height: 16px;
  color: #fff;
  background-color: #fff;
  transform: translateY(-50%) rotate(15deg);
  position: absolute;
  right: 0;
  top: 53%;
}

.typed_con .lineM span {
  display: inline;
  z-index: 1;
  background-image: linear-gradient(transparent 60%, #FFFCA5 0%);
}

.typed_con #movie {
  text-align: center;
}

.typed_con #movie h2 {
  margin-bottom: 15px;
  position: relative;
  width: 100%;
  line-height: 1;
}

.typed_con #movie h2 span {
  font-size: 24px;
  display: inline-block;
  padding: 0 8px;
  position: relative;
  line-height: 1;
  z-index: 1;
}

.typed_con #movie .mv_blc {
  margin-bottom: 30px;
}

.typed_con #movie .mv_blc .dummy {
  width: 100%;
  max-width: 100%;
  height: 219px;
  background-color: #CCCCCC;
  position: relative;
}

.typed_con #movie .mv_blc .dummy span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 24px;
}

@media screen and (max-width: 767px) {
  .typed_con #movie .mv_blc .dummy {
    width: 100%;
    height: 51vw;
  }
}

.typed_con #movie .mv_blc iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}

@media screen and (max-width: 767px) {
  .typed_con #movie .mv_blc iframe {
    width: 100%;
  }
}

.typed_con #movie .mv_item {
  padding: 0 0 20px 0;
}

.typed_con #movie .mv_item h3 {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 700;
  color: #ffffff;
}

@media screen and (max-width: 430px) {
  .typed_con #movie .mv_item h3 {
    font-size: 5vw;
  }
}

.typed_con #movie .mv_item .note {
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  width: 100%;
}

.typed_con #movie .mv_item .item_blc {
  display: flex;
  flex-wrap: wrap;
  gap: 14px 14px;
  margin-top: 40px;
}

.typed_con #movie .mv_item .item_blc .box {
  border-radius: 10px;
  width: 100%;
}

.typed_con #movie .mv_item .item_blc .item_name {
  font-size: 14px;
  line-height: 1.4;
  text-align: left;
}

@media screen and (max-width: 320px) {
  .typed_con #movie .mv_item .item_blc .item_name {
    font-size: 4vw;
  }
}

.typed_con #movie .mv_item .item_blc .item_price {
  font-size: 11px;
  text-align: left;
}

.typed_con #movie .mv_item .item_blc .item_price span {
  font-size: 15px;
  display: inline-block;
}

@media screen and (max-width: 320px) {
  .typed_con #movie .mv_item .item_blc .item_price {
    font-size: 2.5vw;
  }

  .typed_con #movie .mv_item .item_blc .item_price span {
    font-size: 4vw;
  }
}

.typed_con .btn_area {
  max-width: 344px;
  margin: 0 auto;
  padding: 0 0 80px;
  z-index: 5;
}

.typed_con .btn_area.btm {
  padding: 80px 0 80px;
}

@media screen and (max-width: 430px) {
  .typed_con .btn_area {
    padding: 0px 13px 80px;
  }
}

.typed_con .btn_area a {
  max-width: 344px;
}

.typed_con .btn_area .btn_online {
  background-color: #C7002F;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  height: 57px;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.typed_con .btn_area .btn_online span {
  color: #fff;
  font-size: 14px;
  position: relative;
  display: inline-block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 11em;
  padding: 7px 0 7px 30px;
  background-image: url(/shimamura/res/type_d/common/img/ico_cart.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 24px auto;
}

.typed_con .btn_area .btn_store {
  background-color: #fff;
  border: solid 1px #000;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  width: 100%;
  height: 57px;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  margin-top: 16px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.typed_con .btn_area .btn_store span {
  color: #000;
  font-size: 14px;
  position: absolute;
  display: inline-block;
  width: 12em;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 7px 0 7px 30px;
  background-image: url(/shimamura/res/type_d/common/img/ico_shop.svg) !important;
  background-repeat: no-repeat;
  background-position: left center;
}

.typed_con .btn_area .btn_store span::before {
  display: none;
}

.typed_con .btn_area .btn_store.ico_w {
  background-color: #C7002F;
  border: solid 1px #C7002F;
}

.typed_con .btn_area .btn_store.ico_w span {
  background-image: url(/shimamura/res/type_d/common/img/ico_shop_w.svg) !important;
  color: #fff;
  background-size: 24px auto;
  background-position: left center;
}

.typed_con .btn_area .btn_lineup {
  background-color: #fff;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  border: solid 1px #000;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  padding: 20px 14px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.typed_con .btn_area .btn_lineup span {
  color: #000;
  position: relative;
}

.typed_con .btn_area .item_search {
  margin: 30px 0 20px;
  background-color: #fff;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  padding: 20px 14px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border: solid 1px #000000;
}

.typed_con .btn_area .item_search span {
  font-size: 14px;
  color: #000000;
  position: relative;
  padding-right: 35px;
}

.typed_con .btn_area .item_search span::after {
  content: "";
  display: inline-block;
  background-image: url(/shimamura/res/type_d/common/img/ico_search_blk.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 21px;
  height: 21px;
  position: absolute;
  top: calc(50% - 9px);
  right: 0;
}

.typed_con .btn_area .note {
  font-size: 11px;
  color: #000000;
  text-indent: -1em;
  margin-left: 1em;
  text-align: left;
}

@media (max-width: 414px) {

  .typed_con .btn_area .btn_online,
  .typed_con .btn_area .btn_store,
  .typed_con .btn_area .btn_lineup {
    font-size: 4vw !important;
  }
}

.typed_con {
  background-color: #FFFDF7;
}

.typed_con .clm {
  padding: 40px 0;
}

.typed_con .clm .innr {
  max-width: 414px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding-left: 13px;
  padding-right: 13px;
}

.typed_con .clm h2 {
  font-size: 36px;
  font-family: "BIZ UDPMincho", serif;
  font-weight: 400;
  font-style: normal;
  color: #00448D;
  letter-spacing: 4px;
  line-height: 1.4 !important;
}

.typed_con .clm h3 {
  font-size: 18px;
  color: #D5A12D !important;
  font-weight: 700 !important;
  width: 185px;
  text-align: center;
  border-top: solid 2px #D5A12D;
  border-bottom: solid 2px #D5A12D;
  margin: 0 auto;
  line-height: 1;
  padding: 10px 0;
}

.typed_con .clm .lead_txt {
  font-size: 26px;
  font-weight: 300;
  line-height: 1.4;
  margin-top: 15px;
}

.typed_con .clm .lead_txt span {
  font-size: 34px;
  font-family: "BIZ UDPMincho", serif;
  font-weight: 400;
  font-style: normal;
  color: #00448D;
}

.typed_con .clm .lead_txt span.dot {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  padding-top: 0.2em;
  position: relative;
}

.typed_con .clm .lead_txt span.dot::after {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 100px;
  background-color: #00448D;
  position: absolute;
  top: 3px;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 430px) {
  .typed_con .clm .lead_txt {
    font-size: 6.5vw;
  }

  .typed_con .clm .lead_txt span {
    font-size: 7.3vw;
  }
}

.typed_con .clm .lead_txt02 {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.6;
}

@media screen and (max-width: 430px) {
  .typed_con .clm .lead_txt02 {
    font-size: 4vw;
  }
}

.typed_con #movie {
  width: 100%;
  padding-top: 0;
}

.typed_con #movie .mv_bg {
  width: 538px;
  max-width: 100%;
  margin: 0 auto;
  background-image: url(../img/mv_bg.jpg);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100% auto;
  background-size: cover;
  padding-top: 40px;
  padding-bottom: 30px;
}

.typed_con #movie .mv_bg .mv_blc {
  margin-bottom: 0;
}

.typed_con #movie .mv_item {
  padding: 40px 0;
}

.typed_con #movie .mv_item .item_blc {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

.typed_con #movie .mv_item .item_blc .box {
  width: calc(50% - 15px);
}

.typed_con #movie .mv_item .item_blc .box .item_name {
  margin: 10px 0;
}

.typed_con #movie .innr {
  padding-top: 20px;
}

.typed_con #movie h2 {
  margin-top: 10px;
}

.typed_con #movie .lead {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 20px;
}

.typed_con .bg02 {
  background-image: url(../img/con_bg.jpg);
  background-size: 100% auto;
  background-repeat: repeat-y;
}

@media screen and (max-width: 430px) {
  .typed_con .bg02 {
    background-size: 130% auto;
    background-position: top center;
  }
}

.typed_con .btn_blc {
  background-color: rgba(95, 193, 255, 0.3);
}

.typed_con .btn_blc .y_line {
  margin-bottom: 20px;
}

.typed_con .btn_blc .y_line span {
  color: #242424;
  font-size: 18px;
}

.typed_con .btn_blc .y_line span::before {
  background-color: #242424;
}

.typed_con .btn_blc .y_line span::after {
  background-color: #242424;
}

@media screen and (max-width: 430px) {
  .typed_con .clm01 .innr {
    padding-left: 0;
    padding-right: 0;
  }
}

.typed_con .clm01 .box_s {
  background-image: url(../img/clm01_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  margin: 40px 0;
  padding: 40px 20px 5px 20px;
}

.typed_con .clm01 .box_s .ttl {
  font-size: 20px;
  color: #fff;
  background-color: #D5A12D;
  line-height: 1;
  width: 240px;
  text-align: center;
  padding: 10px 0;
  border-radius: 100px;
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
}

.typed_con .clm01 .box_s .box_w {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 15px;
}

.typed_con .clm01 .box_s .box_w .ico_blc {
  display: flex;
  justify-content: space-between;
}

.typed_con .clm01 .box_s .box_w .ico_blc img {
  width: 61px;
}

.typed_con .clm01 .box_s .box_w .ico_blc .txt {
  width: calc(100% - 61px - 15px);
  text-align: left;
  font-size: 16px;
  padding-top: 5px;
  line-height: 1.4;
}

.typed_con .clm01 .box_s .box_w .ico_blc .txt span.bld {
  font-weight: 700;
}

.typed_con .clm01 .box_s .box_w .ico_blc .txt span.note {
  font-weight: 500;
  font-size: 12px;
  line-height: 1.4;
  display: block;
  margin-top: 5px;
}

.typed_con .clm01 .box_note {
  padding: 0 20px;
}

.typed_con .clm01 .box_note .one_line p {
  font-size: 14px;
  text-align: left;
  font-weight: 500;
  line-height: 1.4;
}

@media screen and (max-width: 430px) {
  .typed_con .clm01 .box_note .one_line p {
    font-size: 3.2vw;
  }
}

.typed_con .clm01 .box_note .one_line p.ttl02 {
  font-size: 18px;
  font-weight: 600;
  color: #D5A12D;
  text-align: left;
  line-height: 1.3;
  margin-bottom: 5px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm01 .box_note .one_line p.ttl02 {
    font-size: 4.5vw;
  }
}

.typed_con .clm01 .box_note .one_line p.txts {
  font-size: 12px;
}

.typed_con .clm01 .box_note .img_area {
  position: relative;
}

.typed_con .clm01 .box_note .img_area .one_line {
  border-top: 1px dashed #D5A12D;
  padding-top: 15px;
  margin-top: 15px;
  max-width: 72%;
}

@media screen and (max-width: 430px) {
  .typed_con .clm01 .box_note .img_area .one_line {
    max-width: 58vw;
  }
}

.typed_con .clm01 .box_note .img_area .img_box {
  position: absolute;
  top: -10px;
  right: -70px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm01 .box_note .img_area .img_box {
    top: -5vw;
    right: -16vw;
    width: 59vw;
  }
}

.typed_con .clm01 .box_note .img_area .img_txt {
  font-size: 10px;
  text-align: center;
}

.typed_con .clm01 .box_lst {
  padding: 40px 20px;
}

.typed_con .clm02 .innr {
  padding-left: 35px;
  padding-right: 35px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm02 .innr {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.typed_con .clm02 .lead_txt02 {
  margin: 20px 0 40px;
}

.typed_con .clm02 .fnc_lst {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 10px;
  padding: 30px 10px 10px;
  position: relative;
}

.typed_con .clm02 .fnc_lst h4 {
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  padding: 5px 0;
  color: #fff;
  width: 7em;
  text-align: center;
  background-color: #00448D;
  border-radius: 100px;
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
}

.typed_con .clm02 .fnc_lst .fnc_blc {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.typed_con .clm02 .fnc_lst .fnc_blc .fnc_box {
  width: calc(50% - 5px);
  margin-bottom: 20px;
}

.typed_con .clm02 .fnc_lst .fnc_blc .fnc_box .fnc_ico {
  display: flex;
  align-items: center;
}

.typed_con .clm02 .fnc_lst .fnc_blc .fnc_box .fnc_ico .fnc_ico_img {
  width: 50px;
}

.typed_con .clm02 .fnc_lst .fnc_blc .fnc_box .fnc_ico .fnt_ico_txt {
  width: calc(100% - 50px);
  padding-left: 10px;
}

.typed_con .clm02 .fnc_lst .fnc_blc .fnc_box .fnc_ico .fnt_ico_txt p {
  font-size: 16px;
  font-weight: 600;
  text-align: left;
}

.typed_con .clm02 .fnc_lst .fnc_blc .fnc_box .fnc_txt p {
  font-size: 14px;
  font-weight: 300;
  text-align: left;
  line-height: 1.4;
  margin-top: 5px;
}

.typed_con .clm03 {
  background-image: url(../img/con_bg.jpg);
  background-size: 100% auto;
  background-repeat: repeat-y;
  padding: 0;
}

.typed_con .clm03 .bg_inr {
  background-color: rgba(234, 198, 78, 0.2);
  padding: 40px 0 60px;
}

.typed_con .clm03 .innr {
  position: relative;
}

.typed_con .clm03 .innr .clm03_ico01 {
  position: absolute;
  top: 3px;
  left: 50px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm03 .innr .clm03_ico01 {
    width: 10vw;
    left: 6vw;
  }
}

.typed_con .clm03 .innr .clm03_ico02 {
  position: absolute;
  top: 53px;
  left: 0px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm03 .innr .clm03_ico02 {
    width: 15vw;
    left: 1vw;
  }
}

.typed_con .clm03 .innr .clm03_ico03 {
  position: absolute;
  top: -1px;
  right: -73px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm03 .innr .clm03_ico03 {
    width: 40vw;
    right: -16vw;
  }
}

.typed_con .clm03 .innr .clm03_ico04 {
  position: absolute;
  bottom: -59px;
  right: 0px;
  z-index: 1;
}

@media screen and (max-width: 430px) {
  .typed_con .clm03 .innr .clm03_ico04 {
    width: 18vw;
    bottom: -10vw;
  }
}

.typed_con .clm03 .innr .chk_lst {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  padding: 15px 10px 15px;
  margin-top: 20px;
  position: relative;
}

.typed_con .clm03 .innr .chk_lst .chk_box:not(:last-child) {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #D5A12D;
}

.typed_con .clm03 .innr .chk_lst dt {
  font-size: 18px;
  font-weight: 600;
  color: #D5A12D;
  padding-left: 35px;
  background-image: url(../img/ico_check.png);
  background-repeat: no-repeat;
  background-position: left top 2px;
  background-size: 27px auto;
  text-align: left;
  padding-bottom: 5px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm03 .innr .chk_lst dt {
    font-size: 4.3vw;
    background-size: 6vw auto;
    padding-left: 7.5vw;
  }
}

.typed_con .clm03 .innr .chk_lst dd {
  text-align: left;
  font-size: 14px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm03 .innr .chk_lst dd {
    font-size: 3.5vw;
  }
}